Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235659 - Volume icon difficult to read
Summary: Volume icon difficult to read
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: echo-icon-theme
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: diana fong
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 10:51 UTC by Richard Körber
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-18 14:33:42 UTC


Attachments (Terms of Use)
Screenshot of the volume icon (deleted)
2007-04-09 10:51 UTC, Richard Körber
no flags Details

Description Richard Körber 2007-04-09 10:51:26 UTC
Description of problem:
The volume icons are using thin blue-ish curves to symbolize the current volume.
Those are difficult to see on a wide range of background colors. 

Steps to Reproduce:
1. Use a grey or blue-ish background for a Gnome panel.
2. Add a volume applet.
3. Change the volume.
  
Actual results:
It is very difficult to see the curves (see attachment).

Expected results:
The curves should be visible on all background colors, e.g. by a shadow or an
outline in a contrast color.

Comment 1 Richard Körber 2007-04-09 10:51:26 UTC
Created attachment 151952 [details]
Screenshot of the volume icon

Comment 2 Jakub 'Livio' Rusinek 2007-08-18 13:20:07 UTC
Tango! is good example for perfect small icons.
Echo's small icons are unreadable. Whole icon theme is unreadable, and has no
consistent look, any palette or style guidelines.

Comment 3 Matthias Clasen 2007-08-18 14:33:42 UTC
This criticism should be taken to fedora-art-list. Here is bugzilla it won't do
any good.


Note You need to log in before you can comment on or make changes to this bug.